2020-10-19 17:34 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002810VikingChild[All Projects] Generalpublic2017-12-09 19:41
ReporterIrek 
Assigned ToStingRayProject InfoProphecy: The Viking Child (Imagitec Design)
http://www.whdload.de/games/VikingChild.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0002810: After the successful installation, the game crashes with this error: Exception
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.1 BETA from 10-07-2006

After the successful installation, the game crashes with this error:
Exception "Illegal Instruction" ($10) at $6BFFEOF2 (Slave $2 F2) occurred.
I suspect that this is a different version, can you please take a look at it?
Thanks in advance!
TagsNo tags attached.
MachineA1200
CPU68040
CPUSpeed25
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005894

StingRay (developer)

Fixed in v1.2

note ~0005913

Irek (reporter)

Thanks!
+Notes

-Issue History
Date Modified Username Field Change
2013-07-11 21:07 administrator New Issue
2013-07-11 21:07 administrator Status new => assigned
2013-07-11 21:07 administrator Assigned To => Bored Seal
2017-11-30 23:13 StingRay Note Added: 0005894
2017-11-30 23:13 StingRay Assigned To Bored Seal => Rene Gennes
2017-11-30 23:13 StingRay Status assigned => resolved
2017-11-30 23:13 StingRay Resolution open => fixed
2017-11-30 23:13 StingRay Assigned To Rene Gennes => StingRay
2017-11-30 23:13 StingRay Description Updated View Revisions
2017-12-09 19:41 Irek Note Added: 0005913
+Issue History